/* =====================================
reset
------------------------------------- */
* {
box-sizing: border-box;
margin: 0;
padding: 0;
border: none;
}

*::before, *::after {
box-sizing: border-box;
}

/* =====================================
extend
------------------------------------- */
.content-head .content-head-inner .box-condition::before, .content-head .content-head-inner .box-condition::after, .content-head .content-head-inner .box-condition > .hdg::after, .box-product .hdg-product-01 label::before, .box-product .hdg-product-01 label input + span::before, .box-product .hdg-product-01 label input:checked + span::after, .box-product .label-check::after, .box-product .box-product-inner .btn-toggle-edit > button > span::before, .box-product .box-product-inner .btn-toggle-edit > button > span > span::before, .box-product .box-product-inner .btn-toggle-edit > button > span > span::after, .box-product .box-product-inner .js-toggle-edit .btn-toggle-edit > button > span::after, .box-product .box-product-inner .js-toggle-edit.is-open .btn-toggle-edit > button > span::after, .hdg-normal-05::before, .link-01 > a::before, .link-01 > a::after, .link-01 > li a::before, .link-01 > li a::after,.list-blt-01 li::before, .list-radio-01 > li input + label::before, .list-radio-01 > li input:checked + label::after, .list-check-01 > li input + label::before, .list-check-01 > li input:checked + label::after, .list-check-02 li label input:checked + span::before, .list-check-02 li label::before, .list-btn-01 > li a > span::before, .list-btn-01 > li button > span::before, .btn-01.more button > span::before, .btn-01.more button > span > span::before, .btn-01.more button > span > span::after, .btn-02 a > span::before, .btn-02 a > span::after, .btn-02 button > span::before, .btn-02 button > span::after, .btn-fixed.is-close > button::before, .btn-fixed.is-close > button::after, .btn-fixed.is-error > button::before, .box-error > .text::before, .select-wrap::before, .select-wrap::after, .lyt-set-price .list-price > li::before, .lyt-set-price .list-price > li::after, .lyt-set-price .list-price > li button > span::before, .lyt-set-price .list-price > li button > span::after, .js-enabled .modal-content .btn-close:not(.btn-03)::before, .js-enabled .modal-content .btn-close:not(.btn-03) button::before, .js-enabled .modal-content .btn-close:not(.btn-03) button::after {
position: absolute;
display: block;
content: '';
}

/* =====================================
base
------------------------------------- */
html {
background-color: #fff;
color: #5b3d2d;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
text-size-adjust: 100%;
font-size: 10px;
font-family: 'Hiragino Kaku Gothic Pro', Meiryo, Arial, sans-serif;
-moz-text-size-adjust: 100%;
}

body {
min-width: 980px;
word-wrap: break-word;
font-size: 1.7rem;
line-height: 1.5;
}

footer, header, main {
display: block;
}

button, input {
background: none;
color: inherit;
text-shadow: inherit;
font: inherit;
cursor: pointer;
}

label {
cursor: pointer;
}

select {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
font-family: 'Hiragino Kaku Gothic Pro', Meiryo, Arial, sans-serif;
}

select::-ms-expand {
display: none;
}

[disabled], [disabled] + label {
pointer-events: none;
}

h1, h2, h3, h4, h5, h6 {
font-weight: normal;
}

h1, h2, h3, h4, h5, h6, small {
font-size: 100%;
}

ul, ol {
list-style: none;
}

b, em, strong {
font-weight: bold;
font-style: normal;
}

img {
max-width: 100%;
vertical-align: top;
}

a {
color: #5b3d2d;
text-decoration: none;
}

a:hover, a:active, a:focus {
text-decoration: underline;
}

.tips-link-01 > a::before, .tips-link-01 > a::after, .tips-link-01 > li a::before, .tips-link-01 > li a::after,.tips-list-blt-01 li::before, .tips-list-radio-01 > li input + label::before, .tips-list-radio-01 > li input:checked + label::after, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03)::before, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::before, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::after {
position: absolute;
display: block;
content: '';
}

p:not([class]) + p:not([class]) {
margin-top: 10px;
}

.tips-btn-03 a, .tips-btn-03 button {
display: block;
margin: 28px auto 30px;
padding: 15px;
width: 400px;
border-radius: 8px;
background: #ff6e14;
box-shadow: inset 0 -7px #da5e11;
color: #fff;
text-align: center;
font-weight: bold;
font-size: 2rem;
transition: background .2s, box-shadow .2s;
}

.tips-btn-03 a:hover, .tips-btn-03 a:active, .tips-btn-03 a:focus, .tips-btn-03 button:hover, .tips-btn-03 button:active, .tips-btn-03 button:focus {
background: #f95f00;
box-shadow: inset 0 7px #da5e11;
text-decoration: none;
}

.tips-btn-03 a[disabled], .tips-btn-03 button[disabled] {
background: #909090;
box-shadow: inset 0 -7px #909090;
}

.tips-hdg-normal-01 {
margin: 20px 0 28px;
padding: 9px 20px 12px;
border-left: 4px solid #ff6e14;
background: #ffe9dc;
color: #ff6e14;
font-size: 2.6rem;
font-weight: bold;
}

.tips-hdg-normal-02 {
display: flex;
justify-content: space-between;
align-items: center;
margin: 24px 0 16px;
padding: 8px 20px;
border-left: 4px solid #c1b8b3;
background: #ece5e1;
}

.tips-hdg-normal-02 > .tips-hdg {
padding-right: 5px;
max-width: 75%;
color: #5b3d2d;
font-size: 1.5rem;
font-weight: bold;
}

.tips-hdg-normal-02.tips-full > .tips-hdg {
max-width: inherit;
}

.tips-hdg-normal-03 {
margin: 25px 0;
padding-bottom: 16px;
border-bottom: 2px solid #dad3d0;
font-weight: bold;
font-size: 2rem;
}

.tips-icon-label {
display: inline-block;
margin-right: 8px;
padding: 1px 10px 3px;
border-radius: 2px;
font-size: 1.2rem;
}

.tips-icon-label.tips-lady {
border: 1px solid #e73262;
color: #e73262;
}

.tips-icon-label.tips-lady + span {
vertical-align: middle;
}

.tips-icon-label.tips-particular3 {
margin-bottom: 2px;
border: 1px solid #f08300;
color: #f08300;
}

.tips-icon-label.tips-particular8 {
margin-bottom: 2px;
border: 1px solid #963aa1;
color: #963aa1;
}

.tips-link-01 {
margin-top: 16px;
font-size: 1.2rem;
}

.tips-link-01 > a {
padding-left: 25px;
position: relative;
}

.tips-link-01 > a::before {
top: 3px;
width: 15px;
height: 15px;
border-radius: 50%;
background: #ff6e14;
}

.tips-link-01 > a::after {
top: 8px;
left: 6px;
border-width: 2.5px 0 2.5px 4px;
border-style: solid;
border-color: transparent transparent transparent #fff;
}

.tips-list-blt-01 {
margin-top: 12px;
}

.tips-list-blt-01 li {
position: relative;
margin-top: 5px;
padding: 0 0 0 27px;
}

.tips-list-blt-01 li::before {
top: 10px;
left: 0;
width: 6px;
height: 6px;
border-radius: 50%;
background: #837167;
}
.tips-list-blt-01 + p{
margin-top: 25px;
}

.tips-list-note-01 {
margin-top: 12px;
line-height: 1.5;
}
.tips-list-note-01.tips-modal-inherit {
margin-top: 12px;
line-height: 1.5;
margin-left: 15px;
}

.tips-list-note-01 > li {
display: flex;
margin-top: 6px;
font-size: 1.6rem;
}

.tips-list-note-01 > li .tips-mark {
margin-right: 8px;
white-space: nowrap;
}

.tips-list-note-01 > li .tips-item {
font-size: 1.2rem;
width: 100%;
}

.tips-list-radio-01 {
display: flex;
flex-wrap: wrap;
margin: -14px 0 0 -20px;
}

.tips-list-radio-01 > li {
position: relative;
margin: 14px 0 0 20px;
width: calc(50% - 20px);
}

.tips-list-radio-01 > li label {
position: relative;
display: block;
padding: 7px 30px 7px 66px;
border: 3px solid #d2bdb2;
border-radius: 4px;
font-weight: bold;
font-size: 1.5rem;
cursor: pointer;
}

.tips-list-radio-01 > li input {
position: absolute;
top: 16px;
left: 25px;
}

.tips-list-radio-01 > li input + label {
height: 100%;
}

.tips-list-radio-01 > li input + label::before {
top: 6px;
left: 15px;
width: 24px;
height: 24px;
border: 3px solid #d2bdb2;
border-radius: 50%;
background: #fff;
}

.tips-list-radio-01 > li input:checked + label {
position: relative;
border-color: #ff6e14;
}

.tips-list-radio-01 > li input:checked + label::after {
top: 12px;
left: 21px;
width: 12px;
height: 12px;
border-radius: 50%;
background: #ff6e14;
}

.tips-list-note-01 + .tips-list-radio-01 {
margin-top: 0;
}

.tips-list-note-02 {
margin-top: 12px;
line-height: 1.5;
border-style: solid;
border-width: thin;
border-color: #5b3d2d;
}

.tips-list-note-02 > li {
display: flex;
margin-top: 3px;
font-size: 1.7rem;
}

.tips-list-note-02.tips-font-small> li {
font-size: 1.6rem;
}

.tips-list-note-02 > li .tips-mark {
margin-right: 8px;
white-space: nowrap;
}

.tips-list-note-03 {
margin-left: 24px;
line-height: 1.5;
}

.tips-list-note-03 > li {
display: flex;
margin-top: 6px;
font-size: 1.7rem;
}

.tips-list-note-03.tips-font-small> li {
font-size: 1.6rem;
}

.tips-list-note-03 > li .tips-mark {
margin-right: 8px;
white-space: nowrap;
}

.tips-list-note-03 > li .tips-item {
font-size: 1.6rem;
width: 100%;
}

.tips-lyt-img-01 {
display: flex;
flex-direction: row-reverse;
margin-bottom: 30px;
}

.tips-lyt-img-01 > .tips-item {
width: 100%;
}

.tips-lyt-img-01 > .tips-item > .text > em {
font-size: 2.8rem;
}

.tips-lyt-img-01 > .tips-img {
margin-right: 36px;
}

.tips-modal-iframe {
width: 100%;
height: 100%;
border: 0;
}

.js-enabled .tips-modal-body {
min-width: auto;
padding: 40px;
}

.tips-modal-body > :first-child {
margin-top: 0;
}

.tips-modal-content-inner {
margin: 0 15px;
background: #fff;
height: 100%;
}

.tips-modal-content .tips-modal-content-inner > :first-child {
margin-top: 0;
}

.js-enabled .tips-modal-content {
position: fixed;
top: 50%;
left: 50%;
z-index: 1011;
display: none;
max-width: 980px;
width: 100%;
height: 100%;
max-height: 655px;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}

.js-enabled .tips-modal-content.is-open {
display: block;
}

.js-enabled .tips-modal-content .tips-modal-content-inner {
max-height: 590px;
border: 2px solid #d2bdb2;
border-bottom: 0;
background: #fff;
}

.js-enabled .tips-modal-content.no_iframe .tips-modal-content-inner {
padding: 40px;
overflow: auto;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) {
position: relative;
margin: 0 15px;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03)::before {
top: 50%;
right: 11.5px;
margin-top: -13.5px;
width: 27px;
height: 27px;
border-radius: 13.5px;
background: #fff;
box-shadow: inset 0 -2px #d2bdb2;
pointer-events: none;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button {
display: block;
padding: 17px 45px 16px 30px;
width: 100%;
border-bottom: 2px solid #cc6e00;
background: #f08200;
color: #fff;
text-align: left;
font-weight: bold;
font-size: 2rem;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::before, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::after {
top: 30px;
right: 19px;
width: 12.5px;
height: 3px;
background: #f08200;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::before {
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::after {
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.tips-modal-content-inner sup,
.tips-modal-body sup {
vertical-align: super;
font-size: smaller;
}
.tips-modal-content-inner li sup,
.tips-modal-body li sup {
vertical-align: text-top;
font-size: smaller;
}

.tips-modal-content-inner .tips-list-radio-01 > li,
.tips-modal-body .tips-list-radio-01 > li {
margin: 17px 0 0 20px;
}

.tips-modal-content-inner .tips-list-radio-01 > li label,
.tips-modal-body .tips-list-radio-01 > li label {
font-size: 2.0rem;
}

.tips-modal-content-inner .tips-list-note-01 > li .tips-item, .tips-modal-content-inner .tips-link-01,
.tips-modal-body .tips-list-note-01 > li .tips-item, .tips-modal-body .tips-link-01 {
font-size: 100%;
}

.tips-modal-content-inner .tips-list-radio-01 > li input + label::before,
.tips-modal-body .tips-list-radio-01 > li input + label::before {
top: 10px;
left: 20px;
width: 24px;
height: 24px;
}

.tips-modal-content-inner .tips-list-radio-01 > li input + label::after,
.tips-modal-body .tips-list-radio-01 > li input + label::after {
top: 16px;
left: 26px;
width: 12px;
height: 12px;
}

.tips-pamphlet-plan .tips-icon-label{
margin-right: 4px;
}

.tips-pamphlet-plan .tips-list-radio-01 > li input{
left: 14px;
}
.tips-pamphlet-plan .tips-list-radio-01 > li label{
padding: 7px 10px 7px 40px;
}

.tips-pamphlet-plan .tips-list-radio-01 > li input + label::before{
left:8px;
}

.tips-pamphlet-plan .tips-list-radio-01 > li input:checked + label::after{
left:14px;
}

.spbr{
display: none;
}

@media screen and (max-width: 734px) {
/* =====================================
reset
------------------------------------- */
* {
box-sizing: border-box;
margin: 0;
padding: 0;
border: none;
}

*::before, *::after {
box-sizing: border-box;
}

/* =====================================
extend
------------------------------------- */
#footer::before, .content-head::before, .content-head .box-condition::before, .content-head .box-condition::after, .content-head .box-condition > .hdg::after, .box-product .hdg-product-01 label::before, .box-product .hdg-product-01 label input + span::before, .box-product .hdg-product-01 label input:checked + span::after, .box-product .label-check::after, .box-product .box-product-inner .js-toggle-edit .btn-toggle-edit > button::before, .box-product .box-product-inner .js-toggle-edit .btn-toggle-edit > button::after, .box-product .box-product-inner .js-toggle-edit .btn-toggle-edit > button > span::before, .box-product .box-product-inner .js-toggle-edit .btn-toggle-edit > button > span::after, .text-catch::before, .hdg-normal-05::before, .link-01 a::before, .link-01 a::after, .list-blt-01 li::before, .list-radio-01 > li input + label::before, .list-radio-01 > li input:checked + label::after, .list-check-01 > li input + label::before, .list-check-01 > li input:checked + label::after, .list-check-02 li label input:checked + span::before, .list-check-02 li label::before, .list-btn-01 > li a::before, .list-btn-01 > li button::before, .list-btn-02 > li a::before, .list-btn-02 > li button::before,.list-btn-01 > li a::before, .list-btn-01 > li button::before, .btn-01.more::before, .btn-01.more button::before, .btn-01.more button::after, .btn-02 a > span::before, .btn-02 a > span::after, .btn-02 button > span::before, .btn-02 button > span::after,.btn-fixed.is-close > button::before, .btn-fixed.is-close > button::after, .btn-fixed.is-error > button::before, .box-error > .text::before, .select-wrap::before, .select-wrap::after, .lyt-set-price .list-price > li button::before, .lyt-set-price .list-price > li button::after, .lyt-set-price .list-price > li button > span > span::before, .lyt-set-price .list-price > li button > span > span::after, .js-enabled .modal-content .btn-close:not(.btn-03)::before, .js-enabled .modal-content .btn-close:not(.btn-03) button::before, .js-enabled .modal-content .btn-close:not(.btn-03) button::after {
position: absolute;
display: block;
content: '';
}

/* =====================================
base
------------------------------------- */
html {
background-color: #fff;
color: #5b3d2d;
-webkit-text-size-adjust: 100%;
font-size: 10px;
font-family: 'Hiragino Kaku Gothic Pro', Meiryo, Arial, sans-serif;

text-size-adjust: 100%;
}

body {
word-wrap: break-word;
font-size: 1.4rem;
line-height: 1.428;
}

footer, header, main {
display: block;
}

button, input {
background: none;
color: inherit;
text-shadow: inherit;
font: inherit;
}

select {
-webkit-appearance: none;
appearance: none;
font-family: 'Hiragino Kaku Gothic Pro', Meiryo, Arial, sans-serif;
}

[disabled], [disabled] + label {
pointer-events: none;
}

h1, h2, h3, h4, h5, h6 {
font-weight: normal;
}

h1, h2, h3, h4, h5, h6, small {
font-size: 100%;
}

ul, ol {
list-style: none;
}

b, em, strong {
font-weight: bold;
font-style: normal;
}

img {
max-width: 100%;
vertical-align: top;
-webkit-backface-visibility: hidden;
}

a {
color: #5b3d2d;
text-decoration: none;
}

p:not([class]) + p:not([class]) {
margin-top: 10px;
}

.tips-link-01 > a::before, .tips-link-01 > a::after, .tips-link-01 > li a::before, .tips-link-01 > li a::after,.tips-list-blt-01 li::before, .tips-list-radio-01 > li input + label::before, .tips-list-radio-01 > li input:checked + label::after, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03)::before, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::before, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::after {
position: absolute;
display: block;
content: '';
}

.tips-btn-03 a, .tips-btn-03 button {
display: block;
margin: 15px 0;
padding: 10px 10px 9px;
width: 100%;
border-radius: 4px;
background: #ff6e14;
box-shadow: inset 0 -3.5px #da5e11;
color: #fff;
text-align: center;
font-weight: bold;
font-size: 1.5rem;
}

.tips-btn-03 a[disabled], .tips-btn-03 button[disabled] {
background: #909090;
box-shadow: inset 0 -3.5px #909090;
}

.tips-hdg-normal-01 {
margin: 10px 0 16px;
padding: 10px 12px 9px;
border-left: 2px solid #ff6e14;
background: #ffe9dc;
color: #ff6e14;
font-size: 1.4rem;
font-weight: bold;
}

.tips-hdg-normal-02 {
display: -webkit-flex;
display: flex;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: center;
align-items: center;
margin: 25px 0 15px;
padding: 8px 10px 9px;
border-left: 2px solid #c1b8b3;
background: #ece5e1;
}

.tips-hdg-normal-02 > .tips-hdg {
padding-right: 5px;
max-width: 70%;
color: #5b3d2d;
font-size: 1.4rem;
font-weight: bold;
}

.tips-hdg-normal-02.tips-full > .tips-hdg {
max-width: inherit;
}

.tips-hdg-normal-03 {
margin: 13px 0;
padding: 6px 0;
border-bottom: 2px solid #dad3d0;
font-weight: bold;
font-size: 1.2rem;
}


.tips-icon-label {
display: inline-block;
margin-right: 8px;
padding: 2px 4px;
border-radius: 2px;
font-size: 1rem;
}

.tips-icon-label.tips-lady {
border: 1px solid #e73262;
color: #e73262;
}

.tips-icon-label.tips-lady + span {
vertical-align: middle;
}

.tips-icon-label.tips-particular3 {
margin-bottom: 2px;
border: 1px solid #f08300;
color: #f08300;
}

.tips-icon-label.tips-particular8 {
margin-bottom: 2px;
border: 1px solid #963aa1;
color: #963aa1;
}

.tips-link-01 {
margin-top: 10px;
}

.tips-link-01 a {
position: relative;
padding-left: 24px;
font-weight: bold;
}

.tips-link-01 a::before {
top: 0;
left: 2px;
width: 15px;
height: 15px;
border-radius: 50%;
background: #ff6e14;
}

.tips-link-01 a::after {
top: 5px;
left: 8px;
border-width: 3px 0 3px 5px;
border-style: solid;
border-color: transparent transparent transparent #fff;
}

.tips-list-blt-01 {
margin-top: 0;
}

.tips-list-blt-01 li {
position: relative;
margin-top: 5px;
padding: 0 0 0 16px;
}

.tips-list-blt-01 li sup {
vertical-align: text-top;
}

.tips-list-blt-01 li::before {
top: 5px;
left: 0;
width: 6px;
height: 6px;
border-radius: 50%;
background: #837167;
}

.tips-list-blt-01 + p{
margin-top: 20px;
}

.tips-list-note-01 {
margin-top: 12px;
line-height: 1.5;
}

.tips-list-note-01.tips-modal-inherit {
margin-top: 12px;
line-height: 1.5;
margin-left: 15px;
}

.tips-list-note-01 > li {
display: -webkit-flex;
display: flex;
margin-top: 4px;
font-size: 1.2rem;
}

.tips-list-note-01 > li .tips-mark {
margin-right: 5px;
white-space: nowrap;
}

.tips-list-note-01 > li .tips-item {
width: 100%;
}

.tips-list-note-01 > li.list-note-fontlarge{
font-size:1.4rem;
}

.tips-list-note-01 li sup {
vertical-align: text-top;
}

.tips-list-note-02 {
margin-top: 12px;
line-height: 1.5;
border-style: solid;
border-width: thin;
border-color: #5b3d2d;
}

.tips-list-note-02 > li {
display: -webkit-flex;
display: flex;
margin-top: 4px;
font-size: 1.2rem;
}

.tips-list-note-02.tips-font-small> li {
font-size: 1.2rem;
}

.tips-list-note-02 > li .tips-mark {
margin-right: 5px;
white-space: nowrap;
}

.tips-list-note-03 {
margin-left: 24px;
line-height: 1.5;
}

.tips-list-note-03 > li {
display: -webkit-flex;
display: flex;
margin-top: 4px;
font-size: 1.2rem;
}

.tips-list-note-03 > li .tips-mark {
margin-right: 5px;
white-space: nowrap;
}

.tips-list-note-03 > li .tips-item {
width: 100%;
}

.tips-list-note-03 > li.list-note-fontlarge{
font-size:1.4rem;
}

.tips-list-radio-01 > li {
position: relative;
margin-top: 10px;
}


.tips-list-radio-01 > li input + label::before {
top: 10px;
left: 8px;
width: 16px;
height: 16px;
border: 2px solid #d2bdb2;
border-radius: 50%;
background: #fff;
}

.tips-list-radio-01 > li input:checked + label {
position: relative;
border-color: #ff6e14;
}

.tips-list-radio-01 > li input:checked + label::after {
top: 14px;
left: 12px;
width: 8px;
height: 8px;
border-radius: 50%;
background: #ff6e14;
}

.tips-list-radio-01 > li label {
position: relative;
display: block;
padding: 8px 10px 9px 30px;
border: 2px solid #d2bdb2;
border-radius: 4px;
font-weight: bold;
font-size: 1.6rem;
}

.tips-list-radio-01 > li input {
position: absolute;
top: 12px;
left: 10px;
}

.tips-lyt-img-01 {
display: -webkit-flex;
display: flex;
-webkit-flex-direction: row-reverse;
flex-direction: row-reverse;
margin-bottom: 0;
}

.tips-lyt-img-01 > .tips-item {
width: 100%;
}

.tips-lyt-img-01 > .tips-item > .text > em {
font-size: 1.7rem;
}

.tips-lyt-img-01 > .tips-img {
margin-right: 15px;
}

.tips-lyt-img-01 > .tips-img .tips-img-fig {
width: 80.5px;
}

.tips-modal-content .tips-modal-content-inner {
margin: 0 15px;
background: #fff;
height: 100%;
}

.tips-modal-content .tips-modal-content-inner > :first-child {
margin-top: 0;
}

.tips-modal-content .tips-modal-content-inner .tips-link-01 a::before {
background: #ff6e14 !important;
}

.tips-pcbr{
display:none;
}

.tips-text-lead {
line-height: 1.8;
}

.tips-modal-iframe {
width: 100%;
height: 100%;
border: 0;
}

.js-enabled .tips-modal-body {
min-width: auto;
padding: 10px;
font-size: 1.4rem;
}

.tips-modal-body > :first-child {
margin-top: 0;
}

.js-enabled .tips-modal-content {
position: fixed;
top: 50%;
left: 50%;
z-index: 1011;
display: none;
max-width: 860px;
width: 100%;
height: 100%;
max-height: calc(70vh + 57px);
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}

.js-enabled .tips-modal-content .tips-modal-content-inner {
-webkit-overflow-scrolling: touch;
max-height: 70vh;
border: 2px solid #d2bdb2;
border-bottom: 0;
background: #fff;
}

.js-enabled .tips-modal-content.no_iframe .tips-modal-content-inner {
padding: 10px;
overflow: auto;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) {
position: relative;
margin: 0 15px;
}

.js-enabled .tips-modal-content .btn-close:not(.tisp-btn-03)::before {
top: 50%;
right: 11.5px;
margin-top: -13.5px;
width: 27px;
height: 27px;
border-radius: 13.5px;
background: #fff;
box-shadow: inset 0 -2px #d2bdb2;
pointer-events: none;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button {
display: block;
padding: 17px 45px 16px 12px;
width: 100%;
border-bottom: 2px solid #cc6e00;
background: #f08200;
color: #fff;
text-align: left;
font-weight: bold;
font-size: 1.5rem;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::before, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::after {
top: 26px;
right: 19px;
width: 12.5px;
height: 3px;
background: #f08200;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::before {
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::after {
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.spbr{
display: block;
}
}